cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

Who Me Too'd this topic

Cisco Anyconnect 4.2.01022 Posture System Scan Error

demichel2
Beginner
Beginner

Hi All, 

We have Cisco ISE version 2.0 and push Cisco Anyconnect version 4.2.01022 , ISE Posture module 4.2.01022 and ISE Compliance Module 3.6.10294.2 to the remote users PC with Windows 10 but those users are getting the following error in the Posture System Scan :

" The operating system is not supported by the server. contact your system administrator"

According  with Cisco they supposedly fixed this issue with ISE Version 2 and the Anyconnect version 4.2 

Thank you, 

Who Me Too'd this topic